@font-face {
  font-family: 'AkkoStd';
  src: local('AkkoStd-Light'), url('AkkoStd-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'AkkoStd';
  src: local('AkkoStd-Regular'), url('AkkoStd-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'AkkoStd';
  src: local('AkkoStd-Medium'), url('AkkoStd-Medium.woff') format('woff');
  font-weight: 600;
  font-style: normal;
}
